﻿@charset "utf-8";
*{	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing:border-box;
}
html, body, [id^="page_"]{/*id開頭為page_*/
	width: 100%;
	height: auto;
}
body{
	font-family: Arial, Helvetica,"Microsoft JhengHei","華文細黑", STHeiti, MingLiu, sans-serif;
	background-color: #fdba79;
}
a{text-decoration: none;}

/* 主圖 */
.banner_area{
	width: 100%;
	height: 673px;
	overflow: hidden;
}
.header{
	width: 100%;
	height:673px;
	background: url(../images/header_bg.jpg) repeat-x center top;
	background-size: cover;
	position: absolute;
}
.banner_area > img{
	display: block;
	position: absolute;
}
.banner_area > img:nth-child(2){top:195px; right: calc(50% - 304px);}


/* 內容─團─more按鈕 */
.btnmore {
    color: #ffffff;
    background: #00a388;
    margin: 10px 0px 5px 90%;
    padding: 5px 15px;
    border-radius: 5px;
    border: none;
    border-bottom: solid 5px #138b77;
    cursor: pointer;
    transition-duration: 0.1s;
    transition-timing-function: ease;
}
.btnmore:hover {
     opacity: 0.8;
}
.btnmore:active {
    border-bottom: solid 0px #138b77;
	margin-top: 5px;
}

/* 傻逼按鈕 */
.outlink{
	position: fixed;
	top: 215px;
	right:30px;
    z-index: 500;
}
.outlink a{
	width: 120px;
	height: 124px;
	display: block;
	text-indent: -9999px;
    margin-bottom: 10px;
    background-repeat: no-repeat;
    background-position: top center;}
.outlink a.ol{background-image: url('../images/btn01.png');}
.outlink a.olb{background-image: url('../images/btn02.png');}
.outlink a.olc{background-image: url('../images/btn03.png');}
.outlink a.old{background-image: url('../images/btn04.png');}
.outlink a.ol:hover{
	background-position: bottom center;
}
/* 布條 */
.banner{
	height: 155px;
    position: relative;
    top: -34px;
    z-index: 10;
	background: url('../images/banner01.png') center top no-repeat;}
.banner02{
	background-image: url('../images/banner02.png');
}	
/* 選單 */
.nav{
	width: 1000px;
    height: auto;
    margin: 0 auto;
    padding: 15px 10px;
	/*背景漸層*/
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f14824+0,f98342+100 */
background: rgb(241,72,36); /* Old browsers */
background: -moz-linear-gradient(top,  rgb(241,72,36) 0%, rgb(249,131,66) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgb(241,72,36) 0%,rgb(249,131,66) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgb(241,72,36) 0%,rgb(249,131,66) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f14824', endColorstr='#f98342',GradientType=0 ); /* IE6-9 */

}
.nav > ul{
	height: auto;
	overflow: hidden;
}
.nav > ul > li{float: left; margin-right: 1.1%;}
.nav > ul > li:last-child{margin-right: 0px;}
.nav > ul > li > a{
	display: block;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 37px;
	color: white;
	background-color: rgba(171, 2, 17, 0);
	border-radius: 8px;
	padding: 0px 1rem;
}
.nav > ul > li > a:hover{background-color:#cf3333;}
#page_japan .nav > ul > li:nth-child(1) > a{background-color: #cf3333; color: white;}
/*#page_korea .nav > ul > li:nth-child(2) > a{background-color: #cf3333; color: white;}*/
/*#page_chm .nav > ul > li:nth-child(3) > a{background-color:#cf3333; color:  white;}*/
#page_sea .nav > ul > li:nth-child(2) > a{background-color: #cf3333; color:  white;}
#page_island .nav > ul > li:nth-child(3) > a{background-color: #cf3333; color:  white;}
#page_eu .nav > ul > li:nth-child(4) > a{background-color: #cf3333; color:  white;}
#page_an .nav > ul > li:nth-child(5) > a{background-color:#cf3333; color:  white;}
#page_mea .nav > ul > li:nth-child(6) > a{background-color: #cf3333; color:  white;}
#page_nsa .nav > ul > li:nth-child(7) > a{background-color: #cf3333; color:  white;}
#page_tw .nav > ul > li:nth-child(8) > a{background-color: #cf3333; color:  white;}
/*#page_cruise .nav > ul > li:nth-child(11) > a{background-color: #cf3333; color:  white;}*/
#page_air .nav > ul > li:nth-child(9) > a{background-color: #cf3333; color:  white;}
#page_taichung .nav > ul > li:nth-child(10) > a{background-color: #cf3333; color:  white;}
#page_kaohsiung .nav > ul > li:nth-child(11) > a{background-color: #cf3333; color:  white;}

/* 次選單 */
.nav2{
	width: 1000px;
    height: auto;
    margin: 0 auto;
    background-color: #fecd59;
}
.nav2 > ul{
	width: 1000px;
	height: auto;
	margin: 0px auto;
	overflow: hidden;
}
.nav2 > ul > li{float: left;}
.nav2 > ul > li > a{
	display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    color: #5c0043;
    padding: 0px 10px;
}
.nav2 > ul > li > a:hover{background: #f89f18;}

/* 每日特惠商品 */
.sl{
	box-shadow: 5px 7px #c9796b;
    border-radius: 1rem;
    background-color: #fcebd6;
    border: 3px solid #e38c7e;
	margin:1rem 0 3rem;
	padding: 10px;
	clear:both;
	overflow: hidden
}
.sl img.v01{
	position: absolute;
    margin-top: -24px;
    margin-left: 45px;
	z-index: 5;}
.vbg{
	position: relative;
	width: 100%;
    z-index: 3;}
.vbg img.v04{
	position: absolute;
	top: -10px;
	left:-10px;
}    	
.poster{
	width: 50%;
	margin-top: 75px;
	float: left;}
.sinner{
	width: 50%;
	position: relative;
	float: left;
}	
.sinner img.v02{
	position: absolute;
	right:-10px;
	top: -11px;}
.sinner img.v03{
	position: absolute;
    right: -28px;
    margin-top: 127px;}
.sp{color: #5c0043;
    padding-top: 35px;
    padding-left: 20px;}
p.st{
	display: block;
	color: #5c0043;
	font-size:20px;
	margin-bottom:40px;
	padding: 10px;
}    
h2.spt{font-weight: bold;font-size:40px;}
ul.slp li{
	color: #8d3e62;
	font-size:20px;
	font-weight: 700;
	margin-bottom: 5px; }
.sd{font-size: 30px;} .sr{font-size: 36px; color: #e60012;padding:0 10px;} .discount{color: #e60012; }.stl{text-decoration: line-through;}
.srd{padding:5px; background-color:#e60012; color:#fcebd6;}
a.btngo{
	display: block; width:288px; height: 75px; background: url('../images/btn_go.png') no-repeat; }
.exlogo{
	width: 210px;
    height: 210px;
    background: url(../images/expect.png);
    position: absolute;
    z-index: 4;
    margin-left: 350px;
    margin-top: 85px;}	
/* 好禮三重送 */
.gi{margin-bottom: 15px;clear: both;overflow: hidden; padding: 10px;}
.giinner{
	width: 60%;
    overflow: hidden;
    float: left;}
span.gititle{
	display: block;
	width: 200px;
	height: 75px;
	text-indent: -9999px;
	background: url('../images/title-gift01.png') no-repeat;}
span.gititle02{
	background: url('../images/title-gift02.png') no-repeat;}
span.gititle03{
	background: url('../images/title-gift03.png') no-repeat;}			
h3.gitopic{
	font-size: 24px;
	color:#71324e;
	text-align: left;
	margin-bottom:20px; 
}
p.gip{color: #71324e;margin-bottom: 30px;}
span.sdd{font-size: 36px}
span.sg{font-size: 24px; font-weight: 700;}
img.gift{ float: left;margin: 50px 30px;}
img.giftfb{margin:30px 15px;}
img.giftline{margin:20px 15px;}


/* 內容 */
.contentwraper{
	width: 100%;
    height: auto;
    background: url(../images/bg.jpg) center top;
    margin-top: -50px;
}
.contentwraper02,.contentwraper-gf{
	margin-top: 0px;}

.content{
	clear: both;
    width: 1000px;
    height: auto;
    padding: 30px 15px;
    margin: 0px auto;
}
.content-gf{
	border-radius: 1rem;
    background-color: #fcebd6;
    margin: 0 auto 30px auto;
}
.content > img{display: block; margin: 0px auto;}
.sale{
	display: block;
	width: 100%;
	height: auto;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	color: #e60012;
	margin: 0px auto 20px auto;
}
.box{
	width: 100%;
	height: auto;
	background-color: white;
	box-shadow: 0px 3px rgba(0, 0, 0, 0.2);
	margin-bottom: 30px;
}
h1{
	display: block;
    width: 100%;
    height: auto;
    line-height: 33px;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 2px;
    text-align: center;
    text-shadow: 0px 1px 1px #a8702e;
    color: white;
    background-color: #c75b33;
    background:/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#c56200+1,f9aa3a+100 */
	background: rgb(197,98,0); /* Old browsers */
background: -moz-linear-gradient(left,  rgb(197,98,0) 1%, rgb(249,170,58) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgb(197,98,0) 1%,rgb(249,170,58) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgb(197,98,0) 1%,rgb(249,170,58) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c56200', endColorstr='#f9aa3a',GradientType=1 ); /* IE6-9 */
}
h1 span{font-size: 15px; font-weight: normal; letter-spacing: 1px;}
.boxin{
	width: 100%;
	height: auto;
	padding: 0px 2% 5px 2%;
}
h3{
	clear: both;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	color: #00a388;
	padding-top: 30px;
}
h4{
	font-size: 20px;
	font-weight: bold;
	color: #51565d;
	padding-top: 20px;
}
p{
	text-align: justify;
	font-size: 18px;
	color: #51565d;
	padding-top: 10px;
}
p a{text-decoration: underline;}
p a:hover{text-decoration: none;}
p.step{overflow: hidden;}
p.step span{float: left;}
p.step span:first-child{
	width: 7%;
	height: auto;
	font-size: 12px;
	text-align: center;
	color: white;
	background-color: #51565d;
	padding: 4px 0px;
	margin-right: 1%;
	border-radius: 10px;
}
p.step span:last-child{width: 92%;}
ol.number{
	width: 100%;
	height: auto;
	margin: 0px auto;
	list-style: decimal inside;
	text-align: justify;
	text-indent: -18px;
	font-size: 18px;
	line-height: 1.5em;
	color: #51565d;
	padding: 5px 0px 0px 18px;
}
p .sp01{font-size: 21px; color: #e60012;}
p .sp02{color: #e60012;}

/* 內容─圖文 */
img.graphic{
	float: left;
	width: 24%;
	height: auto;
	padding-top: 20px;
}
div.graphic{
	float: right;
	width: 74%;
	height: auto;
}

/* 內容─地圖 */
div.map{
	float: left;
	width: 35%;
	height: auto;
}
iframe.map{
	float: right;
	width: 65%;
	height: 480px;
	padding-top: 20px;
}

/* 內容─機票 */
[class^="air_"]{width: 100%; overflow: hidden; margin-bottom: 5px;}
[class^="air_"] a{
	display: block;
	float: left;
	font-size: 19px;
	color: black;
	border-bottom: 2px dotted #bfbfbf;
	padding: 15px 0px 4px 0px;
	margin-right: 2%;
	overflow: hidden;
}
[class^="air_"] a .small{font-size: 12px; color: #959595;}
[class^="air_"] a:hover{background-color: #eeeeee;}
[class^="air_"] a .area{float: left;}
[class^="air_"] a .price{
	float: right;
	text-align: right;
	color: #e60012;
}
[class^="air_"] a .price:before{content: "$";}
[class^="air_"] a .price:after{content: "起";}
.air_ticket a{width: calc(94%/4);}
.air_free a{width: 49%;}
.air_ticket a:nth-child(4n){margin-right: 0px;}
.air_free a:nth-child(even){margin-right: 0px;}
[class^="air_"] a.moreair{
	float: right;
	font-size: 14px;
	text-align: center;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
	letter-spacing: 1px;
	line-height: 28px;
	color: white;
	border-bottom: 0px;
	background-color: #959595;
	border-radius: 2px;
	padding: 0px;
	margin: 16px 0px 0px 0px;
}
[class^="air_"] a.moreair:hover{background-color: #626262;}

/* 內容─團 */
.goods{
	width: 100%;
	height: auto;
	border-bottom: 2px dotted #bfbfbf;
	padding: 10px 0px;
	overflow: hidden;
}
.goods > a{
	display: block;
	max-width: 82%;
	float: left;
	font-size:18px;
	color: black;
}
.goods > a:hover{background-color: #eeeeee;}
.goods .price{
	min-width: 145px;
	float: right;
	text-align: right;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	color: #e60012;
	margin-top:2%; 
}
.goods .price:before{
	content: "$";
	font-size: 14px;
	font-weight: normal;
}
.goods .price:after{
	content: "元起";
	font-size: 14px;
	font-weight: normal;
}
.goods .price_del{
	min-width: 80px;
	float: right;
	text-align: right;
	text-decoration: line-through;
	font-size: 17px;
	color: #51565d;
	padding-top: 12px;
}
.goods .date{
	float: left;
	min-width:70%;
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	color: #0a8013;
	margin-top: 8px;
}
.goods .date span.start{
	display: inline-block;
    font-size: 10px;
    color: white;
    background-color:#52bcba;
    padding: 0px 10px;
    margin-right: 5px;
    border-radius: 15px;
}
.goods .date a{color:#52bcba; margin-left: 5px;}
.goods .date a:hover{text-decoration: underline;}

/* gotop */
#gotop {
   width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    background-color: #ea4e34;
    color: white;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    z-index: 1001;
    position: fixed;
    bottom: 50px;
    right: 50px;
    border-radius: 50%;
    display: none;
    transition: all 0.5s linear;
}
#gotop:hover {background-color:#1a946f;}

/* 其他 */
.clear{clear: both;}

@media screen and (max-width: 999px){
/* 主圖 */
.banner_area{height: auto;}
.header{
	width: 100%;
	position: initial;
	height: auto;
	background: url(../images/header_bg_rwd.jpg) repeat-x center 35px;
	background-size: 100%;
    padding-bottom: 62%;
}
.banner_area > img{
	display: none;
}
/* 內容─地圖 */
.contentwraper{
	padding: 10px;
}
/* 傻逼按鈕 */
.outlink{
	width: 100%;
	top: auto;
    bottom: 0;
    right: 0;
}
.outlink a{
	width: 50%;
	height: 50px;
	line-height: 50px;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	float: left;
	display: block;
	text-indent: 0px;
    margin-bottom: 0px;
    background-repeat: no-repeat;
    background-position: top center;}
.outlink a.ol{background-image:none; background-color:#ea4e34; box-shadow:1px 1px #ef8d7c inset;}
.outlink a.olb{background-image:none;}

/* 布條 */
.banner{
	height: 0;
    padding-bottom: 18%;
    background-size: cover;
    top: -16px;
}
/* 每日特惠商品 */
.sl{}
.sl img.v01{}
.sl>.vbg{
    width: 92%;}	
.poster{}
.poster img{
	width: 100%;
}
.sinner{
	width: 50%;
}	
.sinner img.v02{display: none;}
.sinner img.v03{display: none;}
.sp{padding-top: 3.75rem;}
h2.spt{font-size:1.7rem;}
ul.slp li{ font-size: 1rem;}
.sd{font-size: 1.5rem;} 
.sr{font-size: 1.9rem;}
.discount{}
a.btngo{}
 p.st{
	font-size:16px;
	margin-bottom: 0;}
.exlogo{ 
	width:90%;
    height: 0;
    padding-bottom:20%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 6rem auto;}
/* 每日特惠商品 */
/* 好禮三重送 */
.gi{}
.giinner{
	width:100%;
    overflow: hidden;
    float: left;}
span.gititle{
    width: 100%;
    height: 0;
    padding-bottom: 16.5%;
    background-size: contain;
    background-position: center;
	}
span.gititle02{}
span.gititle03{}			
h3.gitopic{
	font-size: 22px;
    margin-bottom: 10px;
    margin-top: 20px;
    padding: 0;
}
p.gip{margin-bottom: 15px; font-size: 16px;}
span.sdd{font-size: 32px}
span.sg{font-size: 20px;}
img.gift,img.giftfb,img.giftline{ width:60%;float: none;margin: 15px 20%;}
img.btl{width: 100%;} 
/* 選單 */
.nav{
	display: none;
	width: 100%;
	height: 100%;
	background-color: rgba(201, 3, 20, 0.7);
	position:fixed;
	z-index: 2000;
	top: 40px;
	overflow: auto;
}
.nav > ul{width: 80%;overflow: visible;margin: 0 auto;}
.nav > ul > li{float: none; padding: 2px 0px; margin-right: 0px;}
/* 次選單 */
.nav2 > ul{display: none;}
/* 內容 */
.content{width: 100%;padding: 1.8rem 0.6rem;}
.content-gf{padding: 10px;}
/* gotop */
#gotop {bottom:70px; right: 10px;}
}

@media screen and (max-width: 984px){
/* 內容─團 */
.goods > a{max-width: 100%;}
}

@media screen and (max-width: 831px){
/* 內容─機票 */
.air_ticket a{width: 49%;}
.air_ticket a:nth-child(even){margin-right: 0px;}
.air_free a{float: none; width: 100%; margin-right: 0px;}
}

@media screen and (max-width: 799px){

div.map{
	float: none;
	width: 100%;
}
iframe.map{
	float: none;
	width: 100%;
	height: 350px;}
}

@media screen and (max-width: 720px){
/* 每日特惠商品 */
.sl{}
.sl img.v01{
	width: 55%;
    position: absolute;
    margin-top: -19px;
    margin-left: 14%;
    z-index: 5;}

.poster{
	margin-top: 0;
	width: 100%;
	float: none;}
.sinner{
	width:100%;
}	
.sp{padding-top: 1rem;}
a.btngo{    
	width: 100%;
    height: 0;
    padding-bottom: 16%;
    background-size: contain;
    background-position: center;}
.exlogo{ 
    padding-bottom:40%;}
.sp{
	padding-left: 0;
}    	
/* 每日特惠商品 */


}

@media screen and (max-width: 729px){
/* 內容─團─more按鈕 */
.btnmore {margin: 10px 0px 5px 85%;}
/* 內容 */
p.step span:first-child{width: 10%;}
p.step span:last-child{width: 89%;}
}

@media screen and (max-width: 600px){
/* 內容 */
.content > img{width: 100%;}
p.step span:first-child{display: block; width: 70px;}
p.step span:last-child{display: block;	width: 100%; padding-top: 5px;}
/* 內容─圖文 */
img.graphic{float: none; width: 100%;}
div.graphic{float: none; width: 100%;}
}

@media screen and (max-width: 459px){
/* 內容─團─more按鈕 */
.btnmore {margin: 10px 0px 5px 75%;}
/* 內容─機票 */
.air_ticket a{float: none; width: 100%; margin-right: 0px;}
}